/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_93_page6 #myExtraContent2,
#ExtraContentPlusstacks_in_93_page6 #fs {
	display: none;
}


#stacks_in_8_page6 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(191, 0, 17, 1.00);
	border-width:  1px;
	margin: 25px 0px 15px 0px;
}

#stacks_in_9_page6 {
	display:inline-block; width:100%; line-height: 1.100000em;
	font-size: 200%;
}

#stacks_in_2_page6 {
	margin: 0px 0px 15px 0px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_96_page6 #myExtraContent4,
#ExtraContentPlusstacks_in_96_page6 #fs {
	display: none;
}

/* @group CSS Reset */

#shareStackWrapperstacks_in_14_page6 *,
#shareStackWrapperstacks_in_14_page6 *::after,
#shareStackWrapperstacks_in_14_page6 *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#shareStackWrapperstacks_in_14_page6 ul#shareStackArraystacks_in_14_page6 {
	padding: 0;
	margin: 0;
	list-style: none;
	height: auto;
	overflow: auto;
	text-align: center;
}

#shareStackWrapperstacks_in_14_page6 [class^="fa fa-"] {
	line-height: 50px;
	color: inherit;
}

/* @end */

/* @group Positioning */

/* @group Absolute Positioning */

/*  */

/* @end */

/* @group Fixed Positioning */

/*  */

/* @end */

/*  */

/* @group Relative Positioning */

#shareStackWrapperstacks_in_14_page6 {
	position: relative;
	width: 100%;
}

/*  */

/* @end */





/* @end */

/* @group Buttons */

#shareStackWrapperstacks_in_14_page6 ul#shareStackArraystacks_in_14_page6 li.shareStackItem {
	padding: 0;
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	display: inline-block;
	text-align: center;
	font-size: 28px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	position: relative;
	transition: opacity 300ms ease-in-out;
	border-radius: 25px;
	opacity: 0.99;
	list-style: none;
	overflow: hidden;
}

#shareStackWrapperstacks_in_14_page6 ul#shareStackArraystacks_in_14_page6 li.shareStackItem:hover {
	opacity: 0.85;
}

#shareStackWrapperstacks_in_14_page6 ul#shareStackArraystacks_in_14_page6 li.shareStackItem a {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}

/* @end */

/* @group Responsive */

#shareStackWrapperstacks_in_14_page6 ul#shareStackArraystacks_in_14_page6 {
	display: none;
}

@media screen and (min-width: 380px) and (max-width: 100000px) {
	#shareStackWrapperstacks_in_14_page6 ul#shareStackArraystacks_in_14_page6 {
		display: block;
	}
}

/* @end */

/* @group Icons */

#shareStackWrapperstacks_in_14_page6 #shareStackItem-baidustacks_in_14_page6 {
	background: #FF4749;
	color: #0000ff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-bloggerstacks_in_14_page6 {
	background: #F3881F;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-deliciousstacks_in_14_page6 {
	background: #0c83e8;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-diggstacks_in_14_page6 {
	background: #000000;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-facebookstacks_in_14_page6 {
	background: #406fac;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-googleplusstacks_in_14_page6 {
	background: #e15540;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-linkedinstacks_in_14_page6 {
	background: #0182bd;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-livejournalstacks_in_14_page6 {
	background: #083B51;
	color: #9AECFF;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-myspacestacks_in_14_page6 {
	background: #032087;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-odnoklassnikistacks_in_14_page6 {
	background: #E76E23;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-pocketstacks_in_14_page6 {
	background: #DC2447;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-redditstacks_in_14_page6 {
	background: #d3e6f8;
	color: #000000;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-renrenstacks_in_14_page6 {
	background: #f5f5f5;
	color: #0164b4;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-stumbleuponstacks_in_14_page6 {
	background: #ed5328;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-telegramstacks_in_14_page6 {
	background: #32afed;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-tumblrstacks_in_14_page6 {
	background: #3c4f67;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-twitterstacks_in_14_page6 {
	background: #44A6FD;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-viadeostacks_in_14_page6 {
	background: #333333;
	color: #E88B25;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-vkontaktestacks_in_14_page6 {
	background: #557fab;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-weibostacks_in_14_page6 {
	background: #db2f2d;
	color: #ffffff;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-xingstacks_in_14_page6 {
	background: #D0D607;
	color: #0A5256;
}

/* Utility icons */

#shareStackWrapperstacks_in_14_page6 #shareStackItem-emailstacks_in_14_page6 {
	background: #cdcdcd;
	color: #333333;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-printstacks_in_14_page6 {
	background: #808080;
	color: #ffffff;
}

/* Custom Icons */

#shareStackWrapperstacks_in_14_page6 #shareStackItem-customonestacks_in_14_page6 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-customtwostacks_in_14_page6 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-customthreestacks_in_14_page6 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-customfourstacks_in_14_page6 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_14_page6 #shareStackItem-customfivestacks_in_14_page6 {
	background: #FF8000;
	color: #333333;
}

/* @end */

@media print {
	#shareStackWrapperstacks_in_14_page6 {
		display: none !important;
	}
}

/* @group Edit Mode Styling */

/*  */

/* @end */

#stacks_in_14_page6 {
	margin: 25px 0px 25px 0px;
}



#stacks_in_16_page6 .teleportMe {
display: none;
}



#stacks_in_17_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_17_page6>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_17_page6>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_17_page6>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_17_page6>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_17_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_17_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_18_page6 {
	background-color: rgba(255, 255, 255, 0.00);
	margin: 20px 0px 10px 0px;
}

#stacks_in_22_page6 {
	font-size: 125%;
}

#stacks_in_24_page6 {
	background-color: rgba(255, 255, 255, 0.00);
	margin: 20px 0px 10px 0px;
}
#stacks_in_27_page6>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27_page6>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_27_page6>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_27_page6>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_27_page6>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27_page6>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_28_page6 {
	padding:  20px;
}

#stacks_in_34_page6 {
	margin: 35px 0px 0px 0px;
}

#stacks_in_38_page6 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_42_page6 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_45_page6 {
	margin: 35px 0px 0px 0px;
}

#stacks_in_49_page6 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_53_page6 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_56_page6 {
	margin: 35px 0px 0px 0px;
}

#stacks_in_58_page6 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_60_page6 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_62_page6>.s3_row {
	margin: 0 -5px;
}

#stacks_in_62_page6>.s3_row>.s3_column {
	padding: 0 5px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {






}




  

#stacks_in_62_page6 {
	padding:  20px;
}

#stacks_in_78_page6 {
	margin: 20px 0px 0px 0px;
}
/* Start Contact Form stack CSS code */.stacks_in_80_page6formwrap{	margin: 0;}#stacks_in_80_page6comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_80_page6mail{padding: 0;}.stacks_in_80_page6fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_80_page6formail{}.stacks_in_80_page6fieldset{	padding: 0 20px 0 3px;}#stacks_in_80_page6 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_80_page6 label *{display: inline;}#stacks_in_80_page6 .stacks_in_80_page6input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF !important;color: #555555 !important;margin: 0;border: 1px solid #D8D8D8 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_80_page6 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8 !important;background: #FFFFFF !important;color: #555555 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_80_page6sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #444444 !important;border: 1px solid #D8D8D8 !important;background-color: #FFFFFF !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_80_page6response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_80_page6loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_80_page6autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_80_page6 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */
#stacks_in_80_page6 {
	margin: 25px 0px 25px 0px;
}
